/* ===================================================================
top
=================================================================== */
#contents-wrap {
	padding-bottom: 75px;
}

@media only screen and (max-width: 750px) {
	#contents-wrap {
		padding-bottom: 198px;
	}
}

#contents-wrap section {
	z-index: 100;
	position: relative;
}

#hero {
	margin-bottom: 270px;
}

@media only screen and (max-width: 750px) {
	#hero {
		margin-top: 30px;
		margin-bottom: 80px;
	}
}

#hero a {
	display: block;
	color: #fff;
	font-weight: 400;
	overflow: hidden;
}

#hero img {
	width: 100%;
	height: auto;
}

@media only screen and (min-width: 750px) {
	#hero img {
		transition: all .2s;
	}
	#hero img:hover {
		transform: scale(1.03);
	}
}

#hero .description {
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 64px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 101;
	/* flex */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	box-sizing: border-box;
	padding-right: 10px;
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing: 0.06em;
}

@media only screen and (max-width: 750px) {
	#hero .description {
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 11px;
		font-size: 1.1rem;
	}
}

#hero .description .client {
	font-size: 12px;
	font-size: 1.2rem;
}

@media only screen and (max-width: 750px) {
	#hero .description .client {
		font-size: 10px;
		font-size: 1rem;
	}
}

#works {
	margin-bottom: 120px;
}

@media only screen and (max-width: 750px) {
	#works {
		margin-bottom: 60px;
	}
}

#works h2 {
	margin-bottom: 40px;
}

@media only screen and (max-width: 750px) {
	#works h2 {
		margin-bottom: 25px;
	}
}

#works h2 img {
	width: 152px;
	height: auto;
}

@media only screen and (max-width: 750px) {
	#works h2 img {
		width: 88px;
	}
}

#works .works-list {
	/* flex */
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 50px;
}

@media only screen and (max-width: 750px) {
	#works .works-list {
		flex-direction: column;
		margin-bottom: 30px;
	}
}

#works .works-list li {
	width: 48.15%;
	position: relative;
}

@media only screen and (max-width: 750px) {
	#works .works-list li {
		width: 100%;
		margin-top: 15px;
	}
}

#works .works-list li:nth-child(n + 3) {
	margin-top: 2.3vw;
}

@media only screen and (max-width: 750px) {
	#works .works-list li:nth-child(n + 3) {
		margin-top: 15px;
	}
}

#works .works-list li a {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 56.35%;
	color: #fff;
	font-weight: 400;
	overflow: hidden;
}

#works .works-list li a img {
	width: 100%;
	height: auto;
}

@media only screen and (min-width: 750px) {
	#works .works-list li a img {
		transition: all .2s;
	}
	#works .works-list li a img:hover {
		transform: scale(1.03);
	}
}

#works .works-list li a .description {
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 101;
	/* flex */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	box-sizing: border-box;
	padding-right: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 0.06em;
}

@media only screen and (max-width: 750px) {
	#works .works-list li a .description {
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 11px;
		font-size: 1.1rem;
	}
}

#works .works-list li a .description .client {
	font-size: 12px;
	font-size: 1.2rem;
}

@media only screen and (max-width: 750px) {
	#works .works-list li a .description .client {
		font-size: 10px;
		font-size: 1rem;
	}
}

#works .btn-wrap {
	/* flex */
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: stretch;
}

#works .btn-wrap .btn a {
	letter-spacing: 0.15em;
}

#producer {
	margin-bottom: 120px;
}

@media only screen and (max-width: 750px) {
	#producer {
		margin-bottom: 60px;
	}
}

#producer h2 {
	margin-bottom: 40px;
}

@media only screen and (max-width: 750px) {
	#producer h2 {
		margin-bottom: 25px;
	}
}

#producer h2 span {
	display: inline-block;
	padding: 1px;
	background-color: #fff;
}

#producer h2 img {
	width: 221px;
	height: auto;
}

@media only screen and (max-width: 750px) {
	#producer h2 img {
		width: 126px;
	}
}

#producer .producer-list {
	margin-bottom: 60px;
}

@media only screen and (max-width: 750px) {
	#producer .producer-list {
		margin-bottom: 30px;
	}
}

#producer .producer-list ul {
	/* flex */
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
}

@media only screen and (max-width: 750px) {
	#producer .producer-list ul {
		flex-wrap: wrap;
	}
}

#producer .producer-list ul li {
	width: 22.22%;
	position: relative;
	display: none;
}

@media only screen and (max-width: 750px) {
	#producer .producer-list ul li {
		width: 47.83%;
	}
}

@media only screen and (max-width: 750px) {
	#producer .producer-list ul li:nth-child(n + 3) {
		margin-top: 3vw;
	}
}

#producer .producer-list ul li::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	background-color: #000;
	transition: height .6s;
}

#producer .producer-list ul li a {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 179.17%;
	position: relative;
	overflow: hidden;
}

#producer .producer-list ul li a img {
	width: 180%;
	margin-top: -10px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#producer .producer-list ul li.show {
	display: block;
	overflow: hidden;
}

@media only screen and (min-width: 750px) {
	#producer .producer-list ul li.show a {
		transition: transform .2s;
	}
	#producer .producer-list ul li.show a:hover {
		transform: scale(1.03);
	}
}

#producer .producer-list.open li::after {
	height: 0;
}

#producer .btn-wrap {
	/* flex */
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: stretch;
}

#producer .btn-wrap .btn a {
	letter-spacing: 0.15em;
}

#news {
	margin-bottom: 280px;
}

@media only screen and (max-width: 750px) {
	#news {
		margin-bottom: 115px;
	}
}

#news h2 {
	margin-bottom: 40px;
}

@media only screen and (max-width: 750px) {
	#news h2 {
		margin-bottom: 40px;
	}
}

#news h2 img {
	width: 115px;
	height: auto;
}

@media only screen and (max-width: 750px) {
	#news h2 img {
		width: 66px;
	}
}

#news .news-list li {
	border-top: 1px solid #fff;
}

#news .news-list li:first-child {
	border-top: none;
}

#news .news-list li dl {
	/* flex */
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	padding-top: 20px;
	padding-bottom: 20px;
}

@media only screen and (max-width: 750px) {
	#news .news-list li dl {
		display: block;
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

#news .news-list li dl dt, #news .news-list li dl dd {
	color: #fff;
	/* flex */
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}

@media only screen and (max-width: 750px) {
	#news .news-list li dl dt, #news .news-list li dl dd {
		display: block;
	}
}

#news .news-list li dl dt a, #news .news-list li dl dd a {
	color: #fff;
}

#news .news-list li dl dt {
	width: 130px;
	min-width: 130px;
	letter-spacing: 0.12em;
	font-size: 13px;
	font-size: 1.3rem;
}

@media only screen and (max-width: 750px) {
	#news .news-list li dl dt {
		width: 100%;
		margin-bottom: 10px;
		line-height: 1;
		font-size: 12px;
		font-size: 1.2rem;
	}
}

#news .news-list li dl dd {
	font-weight: 100;
}

#news .news-list li dl dd a {
	font-weight: 100;
}

#news .news-list li dl dd .pdf {
	display: inline-block;
	font-size: 10px;
	font-size: 1rem;
	background-color: #c33a3a;
	color: #fff;
	font-weight: 200;
	line-height: 1;
	padding: 3px 4px;
	letter-spacing: 0.1em;
	vertical-align: middle;
	margin-left: 5px;
	margin-top: 5px;
}

@media screen and (max-width: 750px) {
	#news .news-list li dl dd .pdf {
		font-size: 8px;
		font-size: 0.8rem;
		font-weight: 500;
	}
}

#contact {
	margin-bottom: 410px;
}

@media only screen and (max-width: 750px) {
	#contact {
		margin-bottom: 0;
	}
}

#contact h2 {
	margin-bottom: 40px;
}

@media only screen and (max-width: 750px) {
	#contact h2 {
		margin-bottom: 25px;
	}
}

#contact h2 img {
	width: 208px;
}

@media only screen and (max-width: 750px) {
	#contact h2 img {
		width: 117px;
	}
}

#contact #map {
	width: 100%;
	height: 500px;
	margin-bottom: 50px;
}

@media only screen and (max-width: 750px) {
	#contact #map {
		height: 190px;
		margin-bottom: 30px;
	}
}

#contact .btn-wrap {
	/* flex */
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: stretch;
}

#contact .btn-wrap .btn a {
	letter-spacing: 0.15em;
}

#btm-logo {
	/* flex */
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: stretch;
	position: relative;
	z-index: 100;
}

@media only screen and (max-width: 750px) {
	#btm-logo {
		display: none;
	}
}

#btm-logo img {
	margin-right: -75px;
}

#tpl-wrap {
	position: relative;
	overflow: hidden;
}

.line {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 3000px;
	height: 3000px;
	z-index: 1;
	box-sizing: border-box;
	-ms-transform: skewX(-45deg);
	-webkit-transform: skewX(-45deg);
	transform: skewx(-45deg);
}

.line::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #000;
}

.line::after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #000;
}

#line-1 {
	top: -2182px;
	margin-left: -1408px;
}

@media only screen and (max-width: 750px) {
	#line-1 {
		margin-left: -1418px;
	}
}

#line-1:before {
	width: 100%;
	height: 396px;
}

@media only screen and (max-width: 750px) {
	#line-1:before {
		height: 100px;
	}
}

#line-1::after {
	width: 559px;
	height: 100%;
}

@media only screen and (max-width: 750px) {
	#line-1::after {
		width: 148px;
	}
}

.line2 {
	top: -1460px;
	margin-left: -1898px;
}

@media only screen and (max-width: 750px) {
	.line2 {
		margin-left: -1518px;
	}
}

.line2:before {
	width: 100%;
	height: 18px;
}

@media only screen and (max-width: 750px) {
	.line2:before {
		height: 8px;
	}
}

.line2::after {
	width: 23px;
	height: 100%;
}

@media only screen and (max-width: 750px) {
	.line2::after {
		width: 12px;
	}
}

.line3 {
	top: -100px;
	margin-left: -860px;
	overflow: hidden;
}

@media only screen and (max-width: 750px) {
	.line3 {
		margin-left: -1000px;
	}
}

.line3:before {
	width: 100%;
	height: 610px;
}

@media only screen and (max-width: 750px) {
	.line3:before {
		height: 500px;
	}
}

.line3::after {
	width: 870px;
	height: 100%;
}

.line4 {
	top: 930px;
	margin-left: -1508px;
}

@media only screen and (max-width: 750px) {
	.line4 {
		margin-left: -1448px;
	}
}

.line4:before {
	width: 100%;
	height: 56px;
}

@media only screen and (max-width: 750px) {
	.line4:before {
		height: 15px;
	}
}

.line4::after {
	width: 76px;
	height: 100%;
}

@media only screen and (max-width: 750px) {
	.line4::after {
		width: 24px;
	}
}
